<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tagmanager-api:11.0.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3a77b244d8e160fb60b4bbe5557604d8/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3a77b244d8e160fb60b4bbe5557604d8/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>